Requerements to run AdRotate on your server
Unix *
Perl 5 or later
* You can run AdRotate on NT server if:
Perl5 or later installed and configured on your server
Server is configured to run .cgi files as perl script
Your host must allow to set world-write permission to directories used by AdRotate to save configuration, statistics etc


AdRotate Demo | Features | Requirements | Order


Privacy policy Refund policy
(C) 1999-2016 CGI-City, LLC. All Rights Reserved.
No such file or directory